{
    "Home": "Casa",
    "Log in...": "Iniciar sesión...",
    "Sign In": "Registrarse",
    "Your Email Address": "Tu correo electrónico",
    "Password": "Contraseña",
    "All Fields are required": "Todos los campos son obligatorios",
    "Login success": "Acceso exitoso",
    "Error": "Error",
    "Success": "Éxito",
    "Dashboard": "Tablero",
    "Available Cities": "Ciudades disponibles",
    "Restaurants": "Restaurantes",
    "Users": "Los usuarios",
    "Drivers": "Conductoras",
    "Orders": "Pedidos",
    "Banners": "Pancartas",
    "Coupons": "Cupones",
    "Notification": "Notificación",
    "Support": "Apoyo",
    "Main": "Principal",
    "Manage": "Gestionar",
    "Requests": "Solicitudes",
    "Logout": "Cerrar sesión",
    "Recent 10 Order": "Orden reciente 10",
    "User": "Usuario",
    "User Name": "Nombre de usuario",
    "Restaurant": "Restaurante",
    "Status": "Estado",
    "Ordered on": "Pedido en",
    "Total": "Total",
    "Quantity": "Cantidad",
    "Action": "Action",
    "View": "Ver",
    "Please wait...": "Por favor espera...",
    "All Cities": "Todas las ciudades",
    "CREATE NEW": "CREAR NUEVO",
    "Name": "Nombre",
    "Delete": "Eliminar",
    "All Restaurant": "Todo el restaurante",
    "Search": "Buscar",
    "Search Restaurant": "Buscar restaurante",
    "Cover": "Cubrir",
    "Address": "Habla a",
    "Dish Price": "Precio del plato",
    "All Users": "Todas las usuarias",
    "Search User": "Buscar usuario",
    "Email": "Correo electrónico",
    "All Drivers": "Todos los conductores",
    "Search Driver": "Controlador de búsqueda",
    "All Order": "Todo orden",
    "Search Order By ID": "Orden de búsqueda por ID",
    "All Banners": "Todas las banderas",
    "All Coupons": "Todos los cupones",
    "Search coupons": "Buscar cupones",
    "COUPEN CODE": "CODIGO COUPEN",
    "DISCOUNT": "DESCUENTO",
    "EXPIRE": "EXPIRAR",
    "Available On": "Disponible en",
    "ACTIONS": "COMPORTAMIENTO",
    "Send Notification": "Enviar notificación",
    "Title": "Título",
    "Notification Title": "Título de notificación",
    "Description": "Descripción",
    "Description (short description)": "Descripción (breve descripción)",
    "Send Message": "Enviar mensaje",
    "Are you sure?": "Estas seguro",
    "To delete this city!": "Para borrar esta ciudad!",
    "Yes": "si",
    "Cancle": "Cancle",
    "To ": "A ",
    " this city!": " ¡esta ciudad!",
    "You can change it later": "Puedes cambiarlo más tarde",
    "Yes, ": "Si, ",
    " it!": " ¡eso!",
    "Updated!": "¡Actualizado!",
    "Restaurants updated": "Restaurantes actualizados",
    " this user!": " este usuario!",
    " this banner!": " esta pancarta!",
    "To delete this banner!": "Para eliminar este banner!",
    " this coupon!": " este cupon!",
    " this driver!": " Este conductor",
    "Something went wrong": "Algo salió mal",
    "Please select restaurants": "Por favor seleccione restaurantes",
    "Please add image": "Por favor agregue la imagen",
    "Banner Added": "Banner agregado",
    "Please select valid city name": "Por favor seleccione un nombre de ciudad válido",
    "City Added": "Ciudad agregada",
    "Wrong input for Min Cart Price": "Entrada incorrecta para el precio mínimo del carrito",
    "Wrong input for Discout Value and Discout Value Upto": "Entrada incorrecta para el valor de discout y el valor de discout hasta",
    "Wrong Expire date": "Fecha de caducidad incorrecta",
    "Date must be in future": "La fecha debe ser en el futuro",
    "offer created": "oferta creada",
    "Please enter valid name": "Por favor ingrese un nombre válido",
    "Please enter valid email": "Por favor introduzca un correo electrónico válido",
    "Please add your cover image": "Por favor agregue su imagen de portada",
    "Driver Created": "Conductora creada",
    "this email id is already register, please use another to login": "esta identificación de correo electrónico ya está registrada, use otra para iniciar sesión",
    "Driver updated": "Driver actualizado",
    "Edit": "Editar",
    "Owner Details": "Detalles del propietario",
    "Full Name": "Nombre completo",
    "Contact No": "No contacto",
    "Upload cover image here": "Sube la imagen de portada aquí",
    "Add New Driver": "Agregar nuevo controlador",
    "Update Driver": "Actualizar controlador",
    "Notications sent": "Notificaciones enviadas",
    "to reject and refund this order?": "rechazar y reembolsar este pedido?",
    "Reject & Refund": "Rechazar y reembolsar",
    "Order refund successfully": "Pedido de reembolso exitoso",
    "to reject this order?": "rechazar esta orden?",
    "Reject": "Rechazar",
    "Order rejected successfully": "Orden rechazada con éxito",
    "Order Details": "Detalles del pedido",
    "ITEMS": "ARTÍCULOS",
    "ORDERED ON": "PEDIDO EN",
    "Discount": "Descuento",
    "TOTAL AMOUNT": "CANTIDAD TOTAL",
    "Delivered": "Entregado",
    "Your Order is": "Su orden es",
    "Restaurants will be shown to users once restaurants add foods to his restaurant": "Los restaurantes se mostrarán a los usuarios una vez que los restaurantes agreguen alimentos a su restaurante",
    "First Name": "Nombre de pila",
    "Last Name": "Apellido",
    "Restaurants Details": "Detalles de restaurantes",
    "Restaurants Name": "Nombre de restaurantes",
    "Select Cuisine": "Cocina selecta",
    "Per Person Dish $": "Plato por persona $",
    "Opening Time": "Hora de apertura",
    "Closing Time": "Hora de cierre",
    "Estimated Delivery time": "Tiempo de entrega estimado",
    "Restaurant Description": "Descripción del restaurante",
    "Select city": "Ciudad selecta",
    "Create New Restaurant": "Crear nuevo restaurante",
    "Update Restaurant": "Actualizar restaurante",
    "Income Status": "Estado de ingresos",
    "ORDERS": "ORDERS",
    "Totale Income": "Ingresos totales",
    "Orders & Reviews": "Pedidos y Revisiones",
    "Reviews": "Revisiones",
    "Please select valid address": "Por favor seleccione una dirección válida",
    "Restaurant updated successfully": "Restaurante actualizado con éxito",
    "Please enter valid First name": "Por favor ingrese un nombre válido",
    "Please enter valid Last name": "Por favor ingrese un apellido válido",
    "Please enter valid Restaurant name": "Por favor ingrese un nombre de restaurante válido",
    "Restaurant added successfully": "Restaurante agregado exitosamente",
    "User Details": "Detalles de usuario",
    "Restaurant Stats": "Estadísticas del restaurante",
    "Add Banner": "Agregar banner",
    "Create Coupon": "Crear cupón",
    "Available on": "Disponible en",
    "Offer Code": "Ofrece código",
    "Min Cart Price": "Precio mínimo del carrito",
    "Offer In": "Oferta en",
    "Off": "Apagado",
    "Discout Value": "Valor de descuento",
    "Discout Value Upto": "Valor de divulgación hasta",
    "Active": "Activo",
    "Deactive": "Deactive",
    "Expire Date": "Fecha de caducidad",
    "From Date": "Partir de la fecha",
    "To Date": "Hasta la fecha",
    "Get Stats": "Obtén estadísticas",
    "Please select valid date": "Por favor seleccione fecha válida",
    "Print": "Impresión",
    "No Orders Found": "No se encontraron pedidos",
    "Id": "Carné de identidad",
    "Commission": "Comisión",
    "Amount Pay": "Cantidad pagada",
    "The invoice amount of": "El importe de la factura de",
    "will automatically be transferred to your account around five working days. We collect via the our customers. On behalf of Foodies Your payments are processed by Stichting Soon. You can find our company name and contact informations in the description on the statement": "se transferirá automáticamente a su cuenta alrededor de cinco días hábiles. Recopilamos a través de nuestros clientes. En nombre de Foodies Stichting Soon procesa sus pagos. Puede encontrar el nombre de nuestra empresa e información de contacto en la descripción de la declaración",
    "to": "a",
    "access denied": "acceso denegado",
    "Welcome to Setup Wizard": "Bienvenido al asistente de configuración",
    "Create Admin Profile": "Crear perfil de administrador",
    "Admin Profile Created": "Perfil de administrador creado",
    "Please Login with your credentials": "Por favor, inicie sesión con sus credenciales",
    "Cancel": "Cancelar",
    " this request!": " está solicitud.",
    "To update ": "De actualizar ",
    "Phone": "Teléfono"
}